:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .neo-spin-9550aw {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .neo-spin-sr73tz {
    display: none;
  }
}

.neo-spin-3r3unf {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.neo-spin-4iug31 {
  overflow-y: hidden;
}

.neo-spin-3xew1m {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.neo-spin-xmmj23 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .neo-spin-xmmj23 {
    max-width: 100%;
  }
}

.neo-spin-qppbgi,
body,
html {
  height: 100%;
}

.neo-spin-bgijvi {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.neo-spin-bgijvi.neo-spin-5n2bwu {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.neo-spin-dbldy5 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.neo-spin-dbldy5.neo-spin-5n2bwu {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.neo-spin-ol0sx8 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.neo-spin-ol0sx8.neo-spin-5n2bwu {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.neo-spin-ol0sx8.neo-spin-5n2bwu .neo-spin-nud9ka {
  display: none;
}

.neo-spin-jv2022 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .neo-spin-ol0sx8,
  .neo-spin-dbldy5 {
    margin-left: 0;
    max-width: 100%;
  }
}

.neo-spin-8jcqtv {
  background: var(--sidebar-bg-color);
  display: block;
}

.neo-spin-8jcqtv.neo-spin-5n2bwu .neo-spin-nud9ka {
  display: inline-block;
}

.neo-spin-8jcqtv.neo-spin-5n2bwu .neo-spin-eiinv8 {
  display: flex;
}

.neo-spin-8jcqtv.neo-spin-5n2bwu .neo-spin-wvaeg0 {
  transform: translateY(0);
  visibility: visible;
}

.neo-spin-q70nek {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.neo-spin-8jcqtv .neo-spin-nud9ka {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.neo-spin-eiinv8 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.neo-spin-eiinv8::-webkit-scrollbar {
  width: 0;
}

.neo-spin-wh83la {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.neo-spin-wh83la.neo-spin-5n2bwu {
  display: none;
}

.neo-spin-00obx7 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.neo-spin-vh17lw {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.neo-spin-g88at5 {
  max-width: 40px;
}

.neo-spin-uiz7e4 {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.neo-spin-uiz7e4 svg {
  color: var(--success-color-light);
}

.neo-spin-pt9ynn {
  border-bottom: 1px solid var(--divider-color);
}

.neo-spin-cvyyaw {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .neo-spin-vh17lw:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .neo-spin-8jcqtv {
    display: none;
  }
  .neo-spin-8jcqtv:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.neo-spin-4jwy8o {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.neo-spin-jia89w {
  max-width: 40px;
}

.neo-spin-ywdfxw {
  font-size: 0.75rem;
  font-weight: 700;
}

.neo-spin-3p8zra {
  background: var(--fh-bg-color);
}

.neo-spin-57oxh0,
.neo-spin-pnwbfi {
  align-items: center;
  display: flex;
}

.neo-spin-57oxh0 {
  gap: 0.5rem;
}

.neo-spin-pnwbfi {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.neo-spin-3p8zra .neo-spin-nud9ka {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .neo-spin-pnwbfi {
    gap: 0rem;
    padding: 0;
  }

  .neo-spin-3p8zra .neo-spin-nud9ka {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .neo-spin-3p8zra .neo-spin-0caew3 {
    display: none;
  }
  .neo-spin-dz6vem {
    font-size: 0.neo-spin-cl1d7x !important;
  }
  .neo-spin-3p8zra .neo-spin-nud9ka {
    max-width: 100px;
  }
}

.neo-spin-uafzo5 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .neo-spin-uafzo5 {
    display: none;
  }
}

.neo-spin-nud9ka {
  display: inline-block;
  max-width: 125px;
}

.neo-spin-e70yyo {
  width: 100%;
}

.neo-spin-wvaeg0 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.neo-spin-a3k4sq {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.neo-spin-3hdjlw,
.neo-spin-pt5vwo {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.neo-spin-3hdjlw {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.neo-spin-3hdjlw:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.neo-spin-v3vfg9 {
  font-size: 0.875rem;
  justify-content: center;
}

.neo-spin-hejc6b,
.neo-spin-y3qtw9 {
  position: relative;
  z-index: 2;
}

.neo-spin-hejc6b {
  max-width: 40px;
}

.neo-spin-g6rb13 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.neo-spin-okr2pc:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.neo-spin-impgv1 {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.neo-spin-pt5vwo {
  padding: 0.5rem;
}

.neo-spin-ybdoqv {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .neo-spin-3hdjlw:hover,
  .neo-spin-pt5vwo:hover {
    background: var(--border-color);
  }
}

.neo-spin-90rw04 {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.neo-spin-s6s8jd {
  color: var(--button-text-color);
}

.neo-spin-gq7ack {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.neo-spin-gq7ack .neo-spin-s6s8jd {
  color: var(--button-text-color);
}

.neo-spin-pmghje {
  padding: 0.neo-spin-wytvjz 0.625em;
  width: 100%;
}

.neo-spin-90kci4 {
  font-size: 0.875rem;
}

.neo-spin-ms4wxm {
  background: var(--success-color);
  border-color: var(--success-color);
}

.neo-spin-ms4wxm .neo-spin-s6s8jd,
.neo-spin-ms4wxm svg {
  color: var(--button-text-color);
}

.neo-spin-5gkor0 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .neo-spin-90rw04:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .neo-spin-gq7ack:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .neo-spin-ms4wxm:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.neo-spin-r8uvmj {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.neo-spin-0caew3 {
  background: var(--border-color);
  display: inline-flex;
}

.neo-spin-0caew3,
.neo-spin-sutnhl {
  border-radius: var(--round-l);
}

.neo-spin-sutnhl {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.neo-spin-sutnhl span,
.neo-spin-sutnhl svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.neo-spin-5hdypk {
  background: var(--button-bg-color);
}

.neo-spin-5hdypk span,
.neo-spin-5hdypk svg {
  color: var(--button-text-color);
}

.neo-spin-0satsy {
  display: none;
  height: 0;
  margin: 0.neo-spin-u6plk0 0 1rem;
  width: 0;
}

.neo-spin-0satsy .neo-spin-sutnhl {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .neo-spin-0satsy {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .neo-spin-sutnhl:hover span,
  .neo-spin-sutnhl:hover svg {
    color: var(--text-color);
  }
}

.neo-spin-bxy79h {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.neo-spin-vtxq6s,
.neo-spin-7oynqs {
  height: 100%;
}

.neo-spin-vtxq6s {
  overflow-x: auto;
}

.neo-spin-vtxq6s::-webkit-scrollbar {
  width: 0;
}

.neo-spin-7oynqs {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.neo-spin-u334s2 {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .neo-spin-bxy79h {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .neo-spin-bxy79h {
    height: auto;
    min-height: auto;
  }
  .neo-spin-u334s2 {
    flex: 1 0 100%;
  }
}

.neo-spin-hootl9 {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.neo-spin-r9s3ob {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .neo-spin-r9s3ob {
    gap: 0;
  }
}

.neo-spin-9ccpxd {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .neo-spin-9ccpxd {
    height: 150px !important;
  }
}

.neo-spin-xark5m {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.neo-spin-udo6uc {
  color: var(--text-color);
}

.neo-spin-yyjwtl {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .neo-spin-yyjwtl {
    font-size: 16px;
  }
}

.neo-spin-yxy2jm {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .neo-spin-hootl9 {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .neo-spin-hootl9 {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .neo-spin-xark5m {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.neo-spin-p6mjjx {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .neo-spin-kbmyui:hover .neo-spin-ydqq0f {
    color: var(--accent-color);
  }
}

.neo-spin-icsg9x {
  text-align: center;
}

.neo-spin-cbxq12 {
  margin: 2rem 0;
}

.neo-spin-q0abpg {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.neo-spin-yfc6eu {
  font-size: 2rem;
  font-weight: 700;
}

.neo-spin-ivwky4 {
  overflow-x: auto;
}

.neo-spin-ivwky4::-webkit-scrollbar {
  width: 0;
}

.neo-spin-rq26fy {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .neo-spin-rq26fy {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .neo-spin-yfc6eu {
    font-size: 1.25rem;
  }
}

.neo-spin-3of0wo {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.neo-spin-zbuyis {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.neo-spin-gx4b8y {
  -o-object-fit: cover;
  object-fit: cover;
}

.neo-spin-upelve,
.neo-spin-gx4b8y {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.neo-spin-upelve {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.neo-spin-e7zoxk {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.neo-spin-tzvs0u {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.neo-spin-y2d8og {
  padding: 0.5rem;
}

.neo-spin-x3m5j5 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.neo-spin-x3m5j5 .neo-spin-gx4b8y {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.neo-spin-x3m5j5 .neo-spin-kwf0a2 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.neo-spin-x3m5j5 .neo-spin-tzvs0u {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.neo-spin-x3m5j5 .neo-spin-zbuyis {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.neo-spin-x3m5j5 .neo-spin-upelve {
  display: none;
}

@media (any-hover: hover) {
  .neo-spin-3of0wo:hover .neo-spin-upelve {
    opacity: 1;
  }
  .neo-spin-3of0wo:hover .neo-spin-gx4b8y {
    transform: scale(1.1);
    will-change: transform;
  }
}

.neo-spin-f4osmi {
  padding: 2rem 0;
}

.neo-spin-pxa8h3 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.neo-spin-2a1ik6 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.neo-spin-i1rn0j {
  font-size: 0.75rem;
  font-weight: 600;
}

.neo-spin-p8vfjx {
  color: var(--footer-text-color);
}

.neo-spin-dn6art {
  font-size: 1.25rem;
  font-weight: 600;
}

.neo-spin-2b5xsy {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.neo-spin-ud0ffu {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.neo-spin-mp2g0f {
  transition: var(--transition-duration);
}

.neo-spin-1ltk5b {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.neo-spin-f4osmi .neo-spin-4jwy8o {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .neo-spin-ud0ffu:hover .neo-spin-mp2g0f {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .neo-spin-1ltk5b {
    justify-content: center;
    flex-direction: column;
  }
}

.neo-spin-59z63h {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.neo-spin-ms28fc {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.neo-spin-ms28fc p img {
  display: block;
  margin: 0 auto;
}

.neo-spin-ms28fc table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.neo-spin-59z63h h1,
.neo-spin-59z63h h2,
.neo-spin-59z63h h3,
.neo-spin-59z63h h4,
.neo-spin-59z63h h5,
.neo-spin-59z63h h6 {
  font-weight: 700;
}

.neo-spin-59z63h h1,
.neo-spin-59z63h h2 {
  margin-top: 2rem;
}

.neo-spin-59z63h h3,
.neo-spin-59z63h h4 {
  margin-top: 1rem;
}

.neo-spin-59z63h ol li,
.neo-spin-59z63h p,
.neo-spin-59z63h ul li {
  color: var(--text-color);
}

.neo-spin-59z63h p {
  margin-top: 1rem;
}

.neo-spin-59z63h li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.neo-spin-59z63h ol li,
.neo-spin-59z63h ul li {
  font-size: 1rem;
}

.neo-spin-59z63h ul li {
  list-style-type: disc;
}

.neo-spin-59z63h .neo-spin-0cl8xw {
  max-width: 100%;
  overflow-x: scroll;
}

.neo-spin-59z63h .neo-spin-0cl8xw::-webkit-scrollbar {
  height: 5px;
}

.neo-spin-59z63h .neo-spin-0cl8xw::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.neo-spin-59z63h .neo-spin-0cl8xw::-webkit-scrollbar-track {
  background: transparent;
}

.neo-spin-59z63h table,
.neo-spin-59z63h td,
.neo-spin-59z63h th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.neo-spin-59z63h table {
  margin: 1rem 0;
}

.neo-spin-59z63h thead td,
.neo-spin-59z63h thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.neo-spin-59z63h tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.neo-spin-59z63h td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.neo-spin-59z63h th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .neo-spin-59z63h th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.neo-spin-59z63h img {
  display: inline-block;
  margin: 1rem 0;
}

.neo-spin-59z63h .neo-spin-3of0wo img,
.neo-spin-59z63h .neo-spin-34veu8 img {
  margin: 0;
}

.neo-spin-59z63h .neo-spin-3of0wo {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.neo-spin-59z63h .neo-spin-kwf0a2 {
  padding: 0.5rem;
}

.neo-spin-59z63h .neo-spin-e7zoxk {
  color: var(--text-color);
}

.neo-spin-59z63h .neo-spin-34veu8 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.neo-spin-59z63h .neo-spin-xlaxwr {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.neo-spin-59z63h .neo-spin-34veu8 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.neo-spin-59z63h .neo-spin-1h6s4w {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.neo-spin-59z63h .neo-spin-8y0kgy {
  flex: 1 1 30%;
  padding: 1rem;
}

.neo-spin-59z63h .neo-spin-cgkns1 {
  color: var(--text-color);
  font-weight: 700;
}

.neo-spin-59z63h .neo-spin-cupyf3 {
  color: var(--text-color);
  font-weight: 600;
}

.neo-spin-59z63h .neo-spin-v314hs {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .neo-spin-59z63h .neo-spin-34veu8 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .neo-spin-59z63h .neo-spin-cupyf3 {
    font-size: 1rem;
  }
  .neo-spin-59z63h .neo-spin-cgkns1 {
    font-size: 0.875rem;
  }
  .neo-spin-59z63h .neo-spin-34veu8 img {
    flex: 1 1 auto;
  }
}

.neo-spin-59z63h .neo-spin-90rw04 {
  margin: 0.neo-spin-or7qct 0;
}

@media screen and (max-width: 1024px) {
  .neo-spin-59z63h,
  .neo-spin-59z63h .neo-spin-i2f94m,
  .neo-spin-ms28fc {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .neo-spin-59z63h ol li,
  .neo-spin-59z63h ul li {
    font-size: 1rem;
  }
}

.neo-spin-i4pzaw {
  color: var(--text-color);
  text-align: center;
}

.neo-spin-v3bhq5 {
  margin: 2rem 0;
}

.neo-spin-g38fg9,
.neo-spin-c258eq {
  margin-bottom: 1rem;
}

.neo-spin-g38fg9 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.neo-spin-g38fg9.neo-spin-5n2bwu .neo-spin-d4fqjh {
  display: block;
}

.neo-spin-g38fg9.neo-spin-5n2bwu .neo-spin-chdkqa {
  transform: rotate(45deg);
}

.neo-spin-h55mt8 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.neo-spin-chdkqa {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.neo-spin-d4fqjh {
  display: none;
  padding-top: 1rem;
}

.neo-spin-zr4y51 {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.neo-spin-zr4y51.neo-spin-5n2bwu {
  transform: scaleX(-1);
}

.neo-spin-5ycjr0 {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .neo-spin-kr2ud6 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.neo-spin-a019d9 {
  display: flex;
  align-items: center;
}

.neo-spin-a019d9 a {
  margin: 0 10px;
}

/* social */

.neo-spin-49pcwn {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .neo-spin-49pcwn {
    flex-wrap: wrap;
  }
}

.neo-spin-49pcwn li {
  display: flex;
  margin: 0 7px;
}

.neo-spin-49pcwn li svg {
  transition: 0.neo-spin-4gy7gg ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .neo-spin-49pcwn li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.neo-spin-x080tx {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.neo-spin-fxlph6 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .neo-spin-fxlph6 {
    max-width: 100%;
  }
}

.neo-spin-ed71ya {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.neo-spin-ed71ya h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .neo-spin-x080tx,
  .neo-spin-ed71ya {
    max-width: 100vw;
  }
}

.neo-spin-ebxaxv {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.neo-spin-wd6bk5 {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.neo-spin-ll1q1s ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.neo-spin-wd6bk5::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.neo-spin-ll1q1s ease;
}

.neo-spin-ebxaxv.neo-spin-7lcffl .neo-spin-wd6bk5::after {
  transform: rotate(45deg);
}

.neo-spin-4i4x4l {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.neo-spin-4gy7gg ease, padding 0.neo-spin-4gy7gg ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.neo-spin-ebxaxv.neo-spin-7lcffl .neo-spin-4i4x4l {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.neo-spin-bxcxrr {
  margin: 25px 0;
}

.neo-spin-679x57 > input:not(:checked) ~ label:hover,
.neo-spin-679x57 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.neo-spin-ae4h3u.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.neo-spin-ztlqz0 44.neo-spin-5k9sgf.neo-spin-w7oa6c.neo-spin-hheecz.neo-spin-5ywzot.neo-spin-raqy0z.neo-spin-u03y2o.neo-spin-r8hzsi.neo-spin-w30h3q.neo-spin-koz7p5.neo-spin-l6neyp.neo-spin-oaliuu.neo-spin-9e4dd4 0l-12.neo-spin-i9fjh2 30.neo-spin-j1thj8.neo-spin-tj4ts2 2.neo-spin-vgkz8i.neo-spin-tj4ts2 3.neo-spin-jbr2ax 3.neo-spin-zygtow.neo-spin-ybxzpt 3.neo-spin-8w0c7h.neo-spin-4j5hv9.neo-spin-rlgiqk.neo-spin-v5hp5s 7-3.neo-spin-i9fjh2 10.neo-spin-4eyjk7.neo-spin-v5hp5s 23.neo-spin-zu32ef.neo-spin-j28hyx 1.neo-spin-l0g6ia 2.neo-spin-i9fjh2 3.neo-spin-j28hyx 1.neo-spin-ybxzpt 5.neo-spin-4of8mn.neo-spin-ybxzpt 32.neo-spin-wdot6o.neo-spin-4j5hv9 5.neo-spin-9e4dd4 4.neo-spin-v5hp5s 9.neo-spin-v5hp5s 8.neo-spin-ybxzpt 6.neo-spin-jt6m51.neo-spin-twik4d.neo-spin-u72tiw.neo-spin-zpssou.neo-spin-cb7zyu 4.neo-spin-d0dimp.neo-spin-cb7zyu 6.neo-spin-cb7zyu 0l29.neo-spin-9e4dd4 17.neo-spin-qi0t2c.neo-spin-xpv1jr 2.neo-spin-6febqm 10.neo-spin-ihk9it.neo-spin-i9fjh2 8.neo-spin-ap2w9d.neo-spin-6bukfh.neo-spin-005lwj.neo-spin-xa1lyt.neo-spin-q8ica7.neo-spin-4j5hv9.neo-spin-raqy0z.neo-spin-i9fjh2 1.neo-spin-3c579p.neo-spin-s5bioe.neo-spin-cek9gj.neo-spin-ahfho6.neo-spin-nd0k2s.neo-spin-l0g6ia 1.neo-spin-mbwjs1.neo-spin-mpz2ry.5z'/%3e%3c/svg%3e");
}

.neo-spin-y5bvpg {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .neo-spin-y5bvpg {
    gap: 16px 0;
  }
}

.neo-spin-p7zuf1 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.neo-spin-p7zuf1.neo-spin-h841vs {
  display: block;
}

.neo-spin-p7zuf1.neo-spin-op7yh9 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .neo-spin-p7zuf1 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.neo-spin-9l1whj {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.neo-spin-4sxiqh {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.neo-spin-zesuqi {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.neo-spin-mstxj2 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.neo-spin-mstxj2 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.neo-spin-zla7m8 {
  font-size: 16px;
  line-height: 140%;
}

.neo-spin-dqt9qb {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.neo-spin-dqt9qb .neo-spin-jks90s {
  fill: #c2c0ce;
}

.neo-spin-dqt9qb [rating="1"] .neo-spin-jks90s:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.neo-spin-dqt9qb [rating="2"] .neo-spin-jks90s:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.neo-spin-dqt9qb [rating="3"] .neo-spin-jks90s:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.neo-spin-dqt9qb [rating="4"] .neo-spin-jks90s:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.neo-spin-dqt9qb [rating="5"] .neo-spin-jks90s:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.neo-spin-lzx29g textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.neo-spin-lzx29g button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.neo-spin-jgdnvx {
  text-align: center;
  color: var(--success-color);
}

.neo-spin-nma6vw {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.neo-spin-0cl8xw table {
  width: 100%;
}

.neo-spin-ahdn8o {
  display: flex;
  justify-content: center;
}

.neo-spin-r9s3ob {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.neo-spin-9ccpxd {
  position: relative;
  z-index: 1;
}

.neo-spin-xark5m {
  position: relative;
  z-index: 2;
}

.neo-spin-udo6uc {
  position: relative;
  z-index: 3;
}

.neo-spin-8miuqz {
  position: relative;
  z-index: 4;
}

.neo-spin-jumo96 {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.neo-spin-v6ytfk {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.neo-spin-v6ytfk label {
  font-size: 14px;
}

.neo-spin-v6ytfk h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.neo-spin-v6ytfk input,
.neo-spin-v6ytfk textarea,
.neo-spin-v6ytfk button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.neo-spin-v6ytfk button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.neo-spin-ll1q1s ease;
}
.neo-spin-v6ytfk button:hover {
  background-color: #691204;
}
.neo-spin-zf041j {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.neo-spin-ed21g2 ease-in;
}

.neo-spin-zf041j h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.neo-spin-57oxh0 .neo-spin-dz6vem:last-child {
  margin-right: 5px;
}

  .neo-spin-ys1329 {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.neo-spin-4gy7gg ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .neo-spin-pod1lg {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .neo-spin-pod1lg p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .neo-spin-pod1lg button {
    z-index: 2;
  }

  .neo-spin-e4cxu8 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.neo-spin-ll1q1s ease;
    z-index: 10000;
  }

  

  .neo-spin-e4cxu8:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .neo-spin-pod1lg p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .neo-spin-ytm2gy {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .neo-spin-ytm2gy {
      font-size: 12px;
    }
  }

  .neo-spin-l2371j {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.neo-spin-m57ppl, .neo-spin-f8dnhz, [class*="review-card"],
thead, thead th, table th, .neo-spin-nud2rh,
.neo-spin-n5coes, [class*="collapsible-header"],
.neo-spin-iw7gl4, [class*="updated-block"] {
  color: #ece7dc !important;
}
